/*  настройка боди: шрифта на страице отступы и можно background-color*/
body {
font-family:  'Roboto',sans-serif, Tahoma, Arial, "Droid Sans","Helvetica Neue";
min-height:100%;  max-height:100%;
}



a { color: #385dc1; /* ссылки в контенере ui-widget-content */ 
   text-decoration: none;}
a:visited { /* ссылки на которые переходили */ 
   color: #495da2; 
   }
a:hover { /* ссылки при наведении курсора */ 
   color: #364db8;
   text-decoration: underline;
}



/* добавление черезстрочной зебры */
.tab_zebra tr:nth-child(odd),   /* для таблицы*/
.tab_zebra >div.tableflex:nth-child(odd), .tab_zebra >li.tableflex:nth-child(odd), /* для tableflex  */
 #forum >div:nth-child(odd){ background-color:linen; }  /* для форума*/


/* выпадающее меню  при навидении*/
.ui-menu li:hover, .autocomplete-suggestion.selected {
  box-shadow: 2px 2px 7px rgba(0,0,5,0.4);
   background-color:cornsilk;
}

#retinglist fieldset:nth-child(odd) {
    background-color:honeydew;
}

/*при таблице флексбокса навидение */
.tab_border:hover{ background-color:cornsilk; }

/*цвет ЦЕН на сайте */
.price{color:#b10c0c; font-weight:bold;}

/*Цвет КОД ТОВАРА и предложений часных витрин*/
.nal{color:#717171;}

/*Цвет Логина пользователя в комментариях*/
.desc_tit {text-align: center; color:#4d18ca; font-weight:bold;}
.desc_tit a:link, .desc_tit a:visited{color:#4d19ca;}

div.pclick {padding:0.3rem; border:1px dotted gray;}
div.pclick:hover { background-color:cornsilk;}

/* checkbox */
.checkbox input {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
}
.checkbox__text {
  position: relative;
  padding: 0 0 0 60px;
  cursor: pointer;
}
.checkbox__text:before {
  content: '';
  position: absolute;
  top: -4px;
  left: 0;
  width: 50px;
  height: 26px;
  border-radius: 1rem;
  background-color: #CDD1DA;
  box-shadow: inset 0 2px 3px rgba(0,0,0,.4);
  transition: .2s;
}
.checkbox__text:after {
  content: '';
  position: absolute;
  top: -2px;
  left: 2px;
  width: 22px;
  height: 22px;
  border-radius: 10px;
  background-color: #FFF;
  box-shadow: 0 2px 5px rgba(0,0,0,.3);
  transition: .2s;
}
.checkbox input:checked + .checkbox__text:before {
     background: powderblue; /*    цвет заливки под ползунком */
}
.checkbox input:checked + .checkbox__text:after {
  left: 26px;
}


.checkbox input:focus + .checkbox__text:before {
  box-shadow: inset 0 2px 3px rgba(0,0,0,.5), 0 0 2px 3px rgba(255,255,0,.7); /* цвет ободка при фокусе на чекбоксе*/
}

  .checkbox input:disabled + .checkbox__text:before {  /* убераем насыщенсти если чекбокс disabled */
   opacity: .45;
    
    
}

.checkbox input:disabled  + .checkbox__text:before,
.checkbox input:disabled  + .checkbox__text:after,
.checkbox input:disabled  + .checkbox__text,
.checkbox input:disabled + span,
button:disabled { cursor:not-allowed;} /*  показываем курсор запрещения на disabled */

/* end checkbox */


/*   стили используемые из библиотеки   -- Цветовые схемы */

.ui-corner-all {  border-radius:0.4rem; }  /* скругление углов */


.ui-widget-header{ background: #f4f4f5; color: black;}


.ui-widget-header a { 
     text-decoration: none;
     color: black;
}  /* цвет ссылок в контенере ui-widget-header */
.ui-widget-header a:hover { 
     color: #00b1c7;
} /* ссылки при наведении курсора */ 



.ui-widget-content {   /*  описываем контенер его беграунд и цвет текста */
     border: 0.2rem solid #f4f4f5;
     background: #fff;
     color: #333;
}




button:disabled, .ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {  /* убераем насыщенсти если  disabled */
    opacity: .45;
    
    
    }



.ui-button,
.ui-button a:link,
.ui-button a:visited,
.ui-button:hover,
.ui-button:active,
a.ui-button, 
a:link.ui-button,
a:visited.ui-button,
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited
 {
    text-decoration: none;
      color: #333333;
}



.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-button a:hover,
.ui-button a:focus, 
a:link.ui-button:hover,
a:visited.ui-button:hover
{ 
    color: #212121;
    text-decoration: none;
}  /*  При наведении */


.ui-button {
    padding: .55em 1em;
    display: inline-block;
    position: relative;
    line-height: normal;
    margin: .1em;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    user-select: none;
    overflow: visible;
    transition: .3s;
}

.ui-state-default, .ui-button, .ui-button a {  /* описываем заливку кнопок/ссылок с классом ui-button  и контенера ui-state-default */
    border: 0.1rem solid #fff;
    background: powderblue;
    background: linear-gradient(to top left, powderblue, pink);
    font-weight: bold;
    color: #152831;
}

 .ui-button:hover{ /* цвет заливки при наведении мышкой*/
     border:  0.1rem solid #eef4ff;
     background: #caf2f7;
     background: linear-gradient(to top left, #caf2f7, #ffe2e7);


}
.boxshadow, .ui-button:hover{
     box-shadow: 0px 0px 2rem rgba(21, 40, 49, 0.5); /*  Тень под кнопкой при наведении */
}
      
   .ui-button:focus { /* цвет заливки при фокусе */
    border:  0.1rem solid #ffc884;
    background: #ffB884;
     color: black; 
     /*  Тень под кнопкой при наведении */
}

  a.ui-button:active, .ui-button:active {   /* накладываем анимации беграунда при активации кнопки или ссылки ввиде кнопки*/
  border:  0.1rem solid #ff6b7f;
  background-size:2.5rem;
}


.ui-state-error{   /* оформление сообщения об ошибках или масимальное вниимаение пользователя*/
     border: 1px solid #ffc884;
     background: #ffB884;
   color: black; 
}

.ui-state-highlight {  /* Выделение ярким для акцента или активности выбранного меню или кнопки  */
     /*background: white;
     color: black;*/
     border: 0.3rem  solid PaleTurquoise;
     border-radius: 0.4rem;
}

.ui-state-active, .ui-state-active:hover, .ui-state-active:focus, .ui-state-active:active { /* Выделение анимацией кнопки при загрузки или отображение ЛОАДИНГА  */
    border: 0.1rem solid #068;
    background-color:PowderBlue;
     background:repeating-linear-gradient(-45deg, PowderBlue,PowderBlue 11px, #eee 10px,#eee 20px);
     background-size:28px 28px;
     color: black;
     animation:move 0.7s linear infinite;
}


.ui-widget-overlay {
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:rgba(138, 138, 138, 0.65);
    /*background: repeating-linear-gradient(-45deg, rgba(204, 204, 204, 0.45), rgba(220, 220, 225, 0.45) 5px, rgba(238, 238, 238, 0.45) 10px,rgba(238, 238, 238, 0.45) 20px);*/
    z-index: 50;
    }

    
.ui-progressbar-value{
     width:100%;
   height:20px;
   border:1px solid PowderBlue;
     border-radius:3px;
}

@keyframes move{
  0%{background-position:0 0;}
100%{background-position:28px 0;}
}
/*   стили используемые из библиотеки  КОНЕЦ -- Цветовые схемы  */



/* ПАНЕЛЬ НАВИГАЦИИ !  **/

.solidblockmenu ul, .navigation{
  display: flex;
  flex-direction: row;
  flex: auto;

justify-content: flex-start;
flex-wrap:wrap;
  padding:0.3rem; margin:0.3em 0.1rem;  background-color:#f4f4f5; }

.navigation {
     color:#636363; 
   flex-wrap: wrap;  
   justify-content:center;
}


nav ul {
    list-style-type: none;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.solidblockmenu ul li{ 
     padding:0.15rem; 
   margin:0.2rem -0.6rem; 
   text-align:center; 
   color: #375da2;
}
.solidblockmenu li > a, .solidblockmenu li > span, .navigation > a, .navigation > span, .navigation > i {  
     color:currentColor; 
   background-color: #f4f4f5; 
   border: 0.1rem solid #fff;
   padding:0.5rem;  
   margin:0.6rem; 
   transition-property: background; 
   transition-duration:0.8s; 
   transition-timing-function:cubic-bezier(.42,1.49,.83,1.360);  
}
.solidblockmenu li > a:hover, .navigation > a:hover, .navigation  > i:hover {
     border: 0.1rem solid #568;
    background: powderblue;
   color:black; 
}
.solidblockmenu li > span, .navigation span { 
   font-weight: bold;
 background-color:#fbfbfb;
}
.box_shadow_hover:hover, .box_shadow {box-shadow: 0px 0px 1.2rem rgb(100,120,170); }